## fleet python-0.2.101

=== fleet/agent/gemini_cua/requirements.txt ===
fleet-python
playwright>=1.40.0
mcp[cli]>=1.2.0
uvicorn>=0.30.0
starlette>=0.38.0
