## fleet 0.11.5+dfsg

=== debian/changelog ===
fleet (0.11.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #783440).
    Thanks, Tim Potter.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 21 Sep 2015 20:19:39 +1000
