=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/coreos/fleet
export DH_GOLANG_BUILDPKG := $(DH_GOPKG)/fleetd $(DH_GOPKG)/fleetctl

%:
	dh $@ --buildsystem=golang --with=golang,systemd

override_dh_clean:
	dh_clean
	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`

override_dh_auto_configure:
	dh_auto_configure
	./debian/cleanup_third_party.sh

override_dh_auto_install:
	dh_auto_install
	$(RM) -rv debian/fleet/usr/share/gocode
	mkdir debian/fleet/usr/sbin && mv -v debian/fleet/usr/bin/fleetd debian/fleet/usr/sbin/

override_dh_auto_test:
	-dh_auto_test
