## fleet 0.13.0+dfsg

=== debian/changelog ===
fleet (0.13.0+dfsg-1) unstable; urgency=medium

  [ Tim Potter <tpot@hpe.com> ]
  * Add alternate golang-github-coreos-go-semver-dev for golang-go-semver-dev
  * Standards-Version: 3.9.8
  * Update my email in uploaders

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * New upstream release.
  * Build-embed proper upstream version number exposed on run time.
  * Vcs-Git URL to HTTPS.
  * Removed "golang-go" from Depends.
  * Build-Depends:
    + golang-github-spf13-cobra-dev
    - golang-clockwork-dev
    + golang-github-jonboulle-clockwork-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 04 Jun 2016 12:28:41 +1000

fleet (0.12.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    - golang-uuid-dev
    + golang-github-pborman-uuid-dev
  * Dropped obsolete "netlink.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Apr 2016 18:34:25 +1000

fleet (0.11.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Apr 2016 19:10:56 +1000

fleet (0.11.5+dfsg1-4) unstable; urgency=medium

  * Switch to vishvananda-netlink, fixes FTBFS (Closes: #817025).
  * Switch to system "go-systemd" package.
  * systemd: .service: += "After=network.target".
  * fleetctl: install bash-completion.
  * fleetctl: man page corrections.
  * Standards-Version: 3.9.7.
  * Updated Vcs-Browser URL.
  * Build-Depends:
    - golang-github-opencontainers-runc-dev
    + golang-github-vishvananda-netlink-dev
    - golang-github-coreos-go-systemd-dev
    + golang-github-coreos-go-systemd-dev (>= 4)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Mar 2016 22:27:58 +1100

fleet (0.11.5+dfsg1-3) unstable; urgency=medium

  * Switch to bundled "golang-github-coreos-go-systemd-dev" due to run time
    errors and test failures.
  * Do not ignore test failures.
  * Added "[Install]" section to .service file.
  * rules: replaced "cleanup_third_party.sh" and "third_party_exclude" with
    dynamic patching based on copyright/Files-Excluded.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 02 Nov 2015 13:08:03 +1100

fleet (0.11.5+dfsg-2) unstable; urgency=medium

  * New "runc.patch" to use libcontainer provided by runc (Closes: #803496).
  * Build-Depends:
    - golang-docker-dev
    + golang-github-opencontainers-runc-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 31 Oct 2015 10:47:48 +1100
