=== debian/control ===
Source: fleet
Section: admin
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), bash-completion,
               dh-golang,
               dh-systemd,
               golang-github-jonboulle-clockwork-dev,
               golang-dbus-dev,
               golang-etcd-server-dev | golang-github-coreos-etcd-dev,
               golang-github-coreos-go-systemd-dev (>= 4),
               golang-github-pborman-uuid-dev,
               golang-github-rakyll-globalconf-dev,
               golang-github-spf13-cobra-dev,
               golang-github-ugorji-go-codec-dev,
               golang-github-vishvananda-netlink-dev,
               golang-go,
               golang-go-semver-dev | golang-github-coreos-go-semver-dev,
               golang-go.crypto-dev,
               golang-google-api-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/coreos/fleet
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/fleet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/fleet.git

Package: fleet
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: etcd
Built-Using: ${misc:Built-Using}
Description: distributed init system using systemd and etcd
 Fleet ties together systemd and etcd into a distributed init system.
 It is as an extension of systemd that operates at the cluster level
 instead of the machine level. This project is very low level and is
 designed as a foundation for higher order orchestration.
